#main-inner, #primary-menu li.megamenu-parent h2 .active, .panel-flexible {
	background: #179647;
}

#primary-menu li.megamenu-parent h2 a { 
	background: #A2D5B5 url(../images/rs_menu_active.png) repeat-x 0 0;
}

#secondary-menu li a:hover {
	color: #179647;
}

#header-site-phone {
	color: #179647;
    font-family: 'Francois One';
    font-size: 22px;
    font-weight: normal;
    line-height: 24px;
    text-align: center;
}
#header-site-phone span {
    font-size: 30px;
    font-weight: normal;
}

#block-views-products_accordion-block_1 h2.block-title,
#block-views-products_accordion-block_2 h2.block-title,
.pane-products-accordion .pane-title,
html .pane-products-accordion h2.block-title {
	border-bottom: 3px solid #179647;
	color: #179647;
}

.product_info_block,
.product_info_block2,
.product_info_block3 {
	background: url(../customcolours/green/bg_info_boxes.png) no-repeat;
}

.product_info_content h2 {
	color: #179647;
}

h2 {
	color: #179647;
	border-bottom: 3px dotted #179647;
}

.views_slideshow_pagerNumbered > div {
	background: transparent url(../customcolours/green/slideshow.png) no-repeat top left;
}

#tabs2.ui-tabs .ui-tabs-nav {
	border-bottom: 1px solid #179647;
}

#tabs2.ui-tabs .ui-tabs-nav li.ui-tabs-selected { 
	background: #179647;
}

#tabs2.ui-tabs .ui-tabs-nav li a { 
	border-left: 1px solid #179647;
	border-top: 1px solid #179647;
	border-right: 1px solid #179647;
	border-bottom: none;
}

#tabs2.ui-tabs .ui-tabs-nav li.ui-tabs-selected { 
	background: #179647;
}

#tabs2.ui-tabs .ui-tabs-nav li.ui-tabs-selected a { 
	background: #179647;
}

.product_info_content_bottom_buttons {
	border-top: 1px solid #179647;	
}

.product_info_content_bottom_inner h2 {
	color: #179647;
}

.content_info_content h2 {
	color: #179647;
}

.enquiry a {
	color: #179647;
}

div#node-198 fieldset legend a,
div#node-198 fieldset legend {
	color: #179647;
}

#footer-inner-message a:hover {
	color:#179647;
}

div.faq h3 a {color: #179647}

.st_sharethis_custom{
	background: url(../customcolours/green/bg_button_9.png) no-repeat scroll 0 -33px transparent;
}

.view-press-release .view-content .views-field-timestamp {
	background-color: #179647;
}

.view-press-release .view-content .views-field-title a:link,
.view-press-release .view-content .views-field-title a:visited {
	color: #179647;
}

.learn_morewhy a:link,
.learn_morewhy a:visited{
	background: url(../customcolours/green/bg_button_7.png) 0 -27px no-repeat;
}

.learn_morewhy a:hover {
	background: url(../customcolours/green/bg_button_7.png) 0 0 no-repeat;
}

.learn_more a:link,
.learn_more a:visited {
	background: url(../customcolours/green/bg_button_7.png) 0 -27px no-repeat;
}
	
.learn_more a:hover {
	background: url(../customcolours/green/bg_button_7.png) 0 0 no-repeat;
}

.learn_more_wide a:link,
.learn_more_wide a:visited {
	background: url(../customcolours/green/bg_button_7.png) 0 -27px no-repeat;
}

.learn_more_wide a:hover {
	background: url(../customcolours/green/bg_button_7.png) 0 0 no-repeat;
}

a.button:link,
a.button:visited{
	background: url(../customcolours/green/bg_button_7.png) no-repeat scroll 0 -27px transparent;
}

.signup a:link,
.signup a:visited{
	background: url(../customcolours/green/bg_button_8.png) 0 -27px no-repeat;
}

.signup a:hover {
	background: url(../customcolours/green/bg_button_8.png) 0 0 no-repeat;
}

a.btn:link,
a.btn:visited {
    background: url(../customcolours/green/bg_button_7.png) no-repeat scroll 0 -27px transparent;
}

.signup_wide a:link,
.signup_wide a:visited{
	background: url(../customcolours/green/bg_button_8.png) 0 -27px no-repeat;
}

.signup_wide a:hover {
	background: url(../customcolours/green/bg_button_8.png) 0 0 no-repeat;
}

a.greenbutton:link,
a.greenbutton:visited {
	background: url(../customcolours/green/images/bg_button_8.png) no-repeat scroll 0 0px transparent;
}

a.morebtn:link,
a.morebtn:visited {
    background: url(../customcolours/green/bg_button_8.png) no-repeat scroll 0 -27px transparent;
}

#footer-inner-buttons-friend a:link,
#footer-inner-buttons-friend a:visited{
	background: url(../customcolours/green/bg_button_9.png) 0 -33px no-repeat;
}

#footer-inner-buttons-friend a:hover {
	background: url(../customcolours/green/bg_button_9.png) 0 0 no-repeat;
}